<resources>
    <string name="app_name">DigiSoc</string>
    <string name="action_settings">Settings</string>

    <string name="loram">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="view_attendance"><u><b>View Attendee</b></u></string>
    <string name="event_date"><![CDATA[Event Start & End Date]]></string>
    <string name="select_date"><u>Select Date</u></string>
    <string name="start_date">Start Date</string>
    <string name="end_date">End Date</string>
    <string name="home"><b>HOME</b></string>
    <string name="welcome_to_digisoc">Welcome to Digisoc!</string>
    <string name="for_exploring_digisoc_future_please_login">For exploring Digisoc future please login</string>
    <string name="todo">TODO</string>
    <string name="signup">Signup</string>
    <string name="society_name">Society Name</string>
    <string name="first_name">First Name</string>
    <string name="last_name">Last Name</string>
    <string name="contact_no">Contact No</string>
    <string name="password">Password</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="email_id_or_password">Email ID or Password</string>

    <string name="action_edit">Edit</string>
    <string name="action_delete">Delete</string>
    <string name="action_cancel">Cancel</string>
    <string name="action_add">Add</string>
    <string name="action_accept">Accept</string>
    <string name="action_reject">Reject</string>
    <string name="action_close">Close</string>
    <string name="action_select">Select</string>
    <string name="action_save">Save</string>
    <string name="action_rental">Rental</string>
    <string name="action_update">Update</string>
    <string name="add_appartment">Add Appartment</string>

    <string name="invalid_email">Please Enter Valid Email or Contact Number</string>
    <string name="invalid_password">Please Enter Valid Password</string>

    <string name="blank_society_name">Please Enter Society Name</string>
    <string name="blank_first_name">Please Enter First Name</string>
    <string name="blank_last_name">Please Enter Last Name</string>
    <string name="blank_confirm_password">Please Enter Confirm Password</string>
    <string name="blank_contact">Please Enter Contact Number</string>
    <string name="password_not_match">Password do not match</string>
    <string name="invalid_length_password">Please Enter At Least 8 Digit Password</string>

    <string name="more">&#8230;</string>
    <string name="see_more">See More&#8230;</string>
    <string name="see_less">See Less&#8230;</string>

    <string name="add_event">Add Event</string>
    <string name="blank_event_title">Please Enter Event Title.</string>
    <string name="blank_event_desc">Please Enter Event Description.</string>
    <string name="blank_event_place">Please Enter Event Place.</string>
    <string name="blank_event_conatct">Please Enter Event Contact Person No.</string>
    <string name="blank_event_start_date">Please select Event Start Date.</string>
    <string name="blank_event_end_date">Please select Event End Date.</string>
    <string name="blank_event_wings">Please select Wings for Event.</string>
    <string name="blank_event_picture">Please select Picture.</string>
    <string name="error">Error!</string>

    <string name="internet_not_connected">Please check your internet connection</string>
    <string name="select_all">Select All</string>
    <string name="deselect_all">Deselect All</string>
    <string name="edit_wing">Edit Wing</string>

    <string name="place_collon">Place :&#160;</string>


    <string name="addWingName">+ Add New Wing</string>
    <string name="addEventTitle">Add Event Title</string>
    <string name="addEventDescription">Add Event Description</string>
    <string name="addEventPlace">Add Event Place</string>
    <string name="addContactPersonNo">Add Contact Person No.</string>
    <string name="btnSelectWing">Select Wing</string>
    <string name="addNoticeTitle">Add Notice Title</string>
    <string name="addNoticeDescription">Add Notice Description</string>
    <string name="addFeedDescription">Add Feed Description</string>
    <string name="addComplainDescription">Add Complain Description</string>

    <string name="blank_complain_title">Please Enter Complain Title.</string>
    <string name="blank_feed_title">Please Enter Feed Title.</string>
    <string name="blank_complain_desc">Please Enter Complain Description.</string>
    <string name="blank_complain_wings">Please select Wings for Complain.</string>
    <string name="memberName">Member Name</string>
    <string name="a100">A 100</string>

    <string name="blank_validation_image">Please select image</string>
    <string name="blank_notice_title">Please Enter Notice Title.</string>
    <string name="blank_notice_desc">Please Enter Notice Description.</string>
    <string name="blank_notice_wings">Please select Wings for Notice.</string>
    <string name="addnotice">Add Notice</string>

    <string name="blank_appartment_title">Please Enter Appartment.</string>
    <string name="addappartment">Add Appartment</string>
    <string name="addappartmentno">Add Appartment No</string>
    <string name="add_current_tenant_no">Add Current Tenant No</string>
    <string name="owned_by">Owned by</string>
    <string name="add_floor_no">Add Floor No</string>
    <string name="is_rented">Rented : </string>

    <string name="blank_appartment_no">Please Enter Appartment No.</string>
    <string name="blank_currentTenant_no">Please Enter Current Tenant No.</string>
    <string name="blank_floor_no">Please Enter Floor No.</string>
    <string name="blank_ownedby">Please Enter Owner By.</string>


    <string name="blank_warning_close">Are you sure you want to close ?</string>
    <string name="blank_warning_delete">Are you sure you want to delete ?</string>


    <string name="wingflatname">Wing - Flat Name</string>
    <string name="visitor_name">Visitor Name</string>
    <string name="date_format">25 Jan 2019 12:30 AM</string>
    <string name="add_notes">Add Notes(Optional)</string>
    <string name="assets_name">Assets Name</string>
    <string name="qnt">Qnt : 1</string>
    <string name="username">Username</string>
    <string name="chair">Chair</string>
    <string name="notice_title">This is a title of the Notice</string>
    <string name="seeMore">See More....</string>
    <string name="hour">5 hr ago</string>
    <string name="change_status">Change Status</string>
    <string name="contactname">Contact Name</string>
    <string name="phone_number">+91 888888 777777</string>
    <string name="event_title">This is the title of the event</string>
    <string name="attendees">Attendees</string>
    <string name="event_start_time">Event Start Time</string>
    <string name="date_time">No Date Selected</string>
    <string name="event_end_time">Event End Time</string>

    <string name="rental">Rental</string>
    <string name="member_detail">Member Details:</string>
    <string name="vehicle_detail">Vehicle Details:</string>
    <string name="visitor_detail">Visitor Details:</string>
    <string name="user">Jerry Peter</string>
    <string name="gates_name">Gate Name</string>
    <string name="wing_name">Wing Name</string>
    <string name="title_of_the_polls">Title of the polls </string>
    <string name="action_submit">Submit</string>
    <string name="voted">Voted</string>
    <string name="not_voted">Not Voted</string>
    <string name="total">Total</string>
    <string name="you_can_t_edit_your_poll_once_you_submit">*(You can\'t edit your poll once you submit)</string>
    <string name="yes">Yes</string>
    <string name="wingA">Wing A</string>
    <string name="rules_titlle">Rules Title</string>
    <string name="notice">Notice</string>
    <string name="flat_on_rent">Flat On Rent : 5</string>
    <string name="on_rent">On Rent</string>
    <string name="no">No</string>

    <string name="blank_rule_title">Please Enter Rule </string>
    <string name="blank_gate_title">Please Enter Gate Name </string>
    <string name="add_gate">Add Gate</string>
    <string name="edit_gate">Edit Gate</string>
    <string name="edit_rule">Edit Rule</string>


    <string name="blank_emergency_name">Please Enter Emergency Name </string>
    <string name="blank_emergency_no">Please Enter Emergency No. </string>
    <string name="emergency_contact_name">Emergency Contact Name</string>
    <string name="emergency_contact_number">Emergency Contact Number</string>

    <string name="add_name">Name</string>
    <string name="select_wing">Select Wing</string>
    <string name="select_vehicle_type">Select Vehicle Type</string>
    <string name="select_apartment">Select Apartment</string>
    <string name="blank_worker_name">Please Enter Name </string>
    <string name="worker_name">Worker Name </string>
    <string name="addComplain">Add Complain</string>
    <string name="addAlarm">Add Alarm</string>
    <string name="_12k_votes">12K Votes</string>
    <string name="add_security">Add Security</string>
    <string name="add_poll">Add Poll</string>
    <string name="poll_title">Poll Title</string>
    <string name="poll_option">Poll Option</string>
    <string name="addOtherOption">+ Add Other Option</string>
    <string name="addWing">Add Wing</string>
    <string name="blank_poll_title">Please Enter Poll Title</string>
    <string name="blank_poll_option1">Please Enter Option </string>
    <string name="blank_poll_option2">Please Enter Option </string>
    <string name="blank_poll_option">Please Enter Option </string>
    <string name="blank_poll_wings">Please select Wings for Poll.</string>
    <string name="close_poll">Close Poll</string>
    <string name="myFlat">My Flat</string>
    <string name="add_vehiclel">Add Vehicle</string>
    <string name="edit_vehiclel">Edit Vehicle</string>

    <string name="blank_vehicle_type">Please Enter Vehicle Type </string>
    <string name="blank_vehicle_no">Please Enter Vehicle Number </string>
    <string name="blank_vehicle_type_no">Please Enter Valid Vehicle Number </string>

    <!-- Settting -->
    <string name="txt_setting">Setting</string>
    <string name="txt_general">General</string>
    <string name="txt_edit_profile">Edit Profile</string>
    <string name="txt_update_details">Update your personal details</string>
    <string name="txt_pin_preference">PIN Preference</string>
    <string name="txt_change_forgot_pin">Change/Forgot Pin</string>
    <string name="txt_notifications">Notifications</string>
    <string name="txt_set_notification_preferences">Set notification preferences</string>
    <string name="txt_others">Others</string>
    <string name="txt_privacy_policy">Privacy Policy</string>
    <string name="txt_contact_us">Contact Us</string>


    <!-- Notification -->
    <string name="txt_logout">Logout</string>
    <string name="txt_feed">Feed</string>
    <string name="txt_event">Event</string>
    <string name="txt_poll">Poll</string>
    <string name="txt_notification_setting">Notifications Setting</string>

    <!-- Change pin -->
    <string name="txt_change_pin">ChangePIN</string>
    <string name="txt_enter_current_pin">Enter Current PIN</string>
    <string name="txt_enter_new_pin">Enter New PIN</string>
    <string name="txt_confirm_new_pin">Confirm New PIN</string>
    <string name="txt_change_your_pin">Change your PIN</string>
    <string name="txt_create_new_pin">Create New PIN</string>
    <string name="txt_forgot_pin">Forgot PIN</string>


    <array name="status">
        <item>Pending</item>
        <item>In Progress</item>
        <item>Resolved</item>
    </array>
</resources>
